Bug 177175 - conflicts on upgrade.
conflicts on upgrade.
Status: CLOSED DUPLICATE of bug 182098
Product: Fedora
Classification: Fedora
Component: gstreamer08-plugins (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-06 17:10 EST by Dave Jones
Modified: 2015-01-04 17:24 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-30 09:26:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-01-06 17:10:31 EST
=============================================================================
 Package                 Arch       Version          Repository        Size
=============================================================================
Updating:
 totem                   x86_64     1.3.0-2          development       1.4 M
Installing for dependencies:
 gstreamer08-plugins     x86_64     0.8.11-2         development       1.5 M

Transaction Summary
=============================================================================
Install      1 Package(s)
Update       1 Package(s)
Remove       0 Package(s)
Total download size: 2.9 M
Downloading Packages:
Running Transaction Test
Finished Transaction Test


Transaction Check Error:   file /usr/lib64/gstreamer-0.8/libgst1394.so from
install of gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstac3parse.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstadder.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstalaw.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstalpha.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstalphacolor.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstalsa.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstapetag.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstarts.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstartsdsink.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstasf.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstaudio.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstaudioconvert.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstaudiofile.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstaudiofilter.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstaudiorate.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstaudioscale.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstauparse.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstautodetect.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstavi.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstcdparanoia.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstcdplayer.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstcdxaparse.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstchart.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstcolorspace.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstcutter.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstdebug.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstdecodebin.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstdeinterlace.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstdvdec.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstdvdlpcmdec.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstefence.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgsteffectv.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstequalizer.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstesd.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstfestival.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstffmpegcolorspace.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstfilter.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstflac.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstflxdec.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstfreeze.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstgamma.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstgconfelements.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstgdkpixbuf.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstglimagesink.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstgnomevfs.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstgoom.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstidct.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstimagemixer.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstinterleave.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstjpeg.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstlevel.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstmatroska.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstmedian.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstmixmatrix.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstmng.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstmodplug.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstmonoscope.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstmulaw.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstmultifilesink.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstmultipart.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstnavigationtest.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstogg.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstossaudio.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstoverlay.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstpassthrough.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstplaybin.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstplayondemand.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstpng.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstpuzzle.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstqtdemux.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstresample.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstrfbsrc.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstriff.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstrmdemux.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstrtjpeg.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstrtp.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstsdlvideosink.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstsilence.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstsinesrc.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstsmooth.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstsmoothwave.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstsmpte.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstsnapshot.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstspectrum.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstspeed.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstspeex.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgststereo.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstsubparse.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstswitch.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstsynaesthesia.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgsttagedit.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgsttcp.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgsttextoverlay.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgsttheora.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgsttimeoverlay.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgsttrm.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgsttta.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgsttypefindfunctions.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstudp.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvbidec.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvcdsrc.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideo.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideo4linux.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideo4linux2.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideo4linuxradio.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideobalance.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideobox.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideocrop.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideodrop.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideofilter.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideoflip.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideomixer.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideorate.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideoscale.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvideotestsrc.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvolenv.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvolume.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstvorbis.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstwavenc.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstwavparse.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstximagesink.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstxvimagesink.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgstxwindowlistener.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/gstreamer-0.8/libgsty4menc.so from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/libgstgconf-0.8.so.0.1.0 from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/libgstinterfaces-0.8.so.0.1.0 from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/libgstmedia-info-0.8.so.0.1.0 from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
  file /usr/lib64/libgstplay-0.8.so.0.1.0 from install of
gstreamer08-plugins-0.8.11-2 conflicts with file from package
gstreamer-plugins-0.8.11-1.1
Comment 1 John Thacker 2006-04-30 09:26:37 EDT
This is basically bug 182098.  gstreamer-plugins-base, the 0.10.x 
gstreamer-plugins series, was not obsoleting the 0.8.x 
gstreamer-plugins, making it easy to have both around and hence
a problem when packages officially requested the versioned
gstreamer-plugins08.

Perhaps gstreamer-plugins08 should also obsolete gstreamer-plugins,
but it's in Extras now, and it's pretty hard to upgrade and only
install packages which need it and not the 0.10.x package, since
it's switched.  This should work for everyone upgrading now.

*** This bug has been marked as a duplicate of 182098 ***

Note You need to log in before you can comment on or make changes to this bug.